.xlPositioner {
  max-width: 1200px;
  margin: 0 auto;
  position: relative
}
.removeListLayout,
.removeListLayout > li {
  list-style: none;
  margin: 0;
  padding: 0
}
.modal-backdrop {
  z-index: 100
}
.sideModal {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  overflow: hidden;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 1000
}
body.modalIsOpen {
  overflow: hidden!important
}
.btn-primary {
  background-color: #ad0000;
  border-color: #ad0000;
  border: 0;
  border-radius: 0;
  color: #fff;
  font-size: 13px;
  font-family: Quicksand;
  line-height: 1;
  padding: 6px 14px;
  font-weight: 500;
  letter-spacing: 1px;
  cursor: pointer
}
.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active {
  background-color: #c00;
  border-color: #c00
}
.btn-primary:hover,
.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active {
  background-color: #c00;
  border-color: #c00
}
.btn-primary.focus,
.btn-primary:focus,
.btn-primary:not(:disabled):not(.disabled).active:focus,
.btn-primary:not(:disabled):not(.disabled):active:focus {
  box-shadow: 0 0 0 0.2rem rgba(191, 191, 191, 0.5)
}
.btn-wide {
  padding-left: 35px;
  padding-right: 35px
}
button:focus {
  outline: 1px solid #fff
}
.fa-bell {
  position: relative
}
.fa-bell .newMessagesMarker {
  display: block;
  height: 0.45em;
  width: 0.45em;
  background-color: #f00000;
  border-radius: 0.45em;
  border: 0;
  position: absolute;
  top: 0;
  right: 0
}
#headerAndNavWrap {
  background: #ededed
}
#headerAndNavWrap header .siteLogo {
  position: absolute;
  top: 9px;
  left: 0;
  width: 100%;
  height: 0;
  font-size: 26px;
  line-height: 1;
  white-space: nowrap;
  overflow: visible;
  text-align: center;
  z-index: 100
}
#headerAndNavWrap header .logoXL {
  display: none
}
#headerAndNavWrap .navbar {
  height: 50px;
  margin-top: 45px;
  padding: 0
}
#headerAndNavWrap .backAndForwardNavWrap {
  position: absolute;
  top: -45px;
  left: 0;
  width: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: stretch;
  border-bottom: 1px solid #c3c3c3;
  background-color: #ededed;
  height: 45px
}
#headerAndNavWrap .backAndForwardNavWrap .xsBackAndForwardLink {
  flex-grow: 1;
  text-align: center;
  padding-top: 10px;
  color: #c6c6c6
}
#headerAndNavWrap .backAndForwardNavWrap .xsBackAndForwardLink::first-child {
  border-right: 1px solid #c3c3c3
}
#headerAndNavWrap .backAndForwardNavWrap .xsBackAndForwardLink.clickable {
  background-color: #d6d6d6;
  cursor: pointer;
  color: #555
}
#headerAndNavWrap .nav-link {
  margin: 0;
  padding: 0;
  position: relative;
  color: #999
}
#headerAndNavWrap .nav-item {
  display: none
}
#headerAndNavWrap .nav-item.menuLinkWrap {
  display: list-item;
  position: absolute;
  top: 14px;
  left: 26px
}
#headerAndNavWrap .nav-item.messagesLinkWrap {
  display: list-item;
  position: absolute;
  top: 14px;
  right: 26px
}
#headerAndNavWrap .subscribeCallout {
  display: none
}
@media (min-width: 430px) {
  #headerAndNavWrap .navbar {
    margin-top: 0
  }
  #headerAndNavWrap .backAndForwardNavWrap {
    position: absolute;
    top: 0;
    right: 0;
    left: auto;
    width: 110px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: stretch;
    border-bottom: 0;
    background-color: transparent;
    height: 50px
  }
  #headerAndNavWrap .backAndForwardNavWrap .xsBackAndForwardLink {
    padding-top: 13px
  }
  #headerAndNavWrap .backAndForwardNavWrap .xsBackAndForwardLink.clickable {
    background-color: initial
  }
  #headerAndNavWrap header .siteLogo {
    top: 10px
  }
  #headerAndNavWrap .nav-item.messagesLinkWrap {
    display: list-item;
    position: absolute;
    top: 14px;
    left: 80px;
    right: auto
  }
}
@media (min-width: 768px) {
  #headerAndNavWrap .nav-link {
    margin-left: 5px;
    margin-right: 40px
  }
  #headerAndNavWrap .nav-item {
    display: list-item
  }
  #headerAndNavWrap {
    margin-top: 75px;
    overflow: visible
  }
  #headerAndNavWrap header .logoXL {
    display: inline-block;
    position: absolute;
    top: -81px;
    left: 92px;
    margin-left: -65px
  }
  #headerAndNavWrap header h1 {
    margin: 0;
    padding: 0
  }
  #headerAndNavWrap header .logoXS {
    display: none
  }
  #headerAndNavWrap .navbar {
    height: 65px;
    padding: 0;
    margin: 0 0 0 72px
  }
  #headerAndNavWrap .backAndForwardNavWrap {
    display: none
  }
  #headerAndNavWrap .nav-item.menuLinkWrap,
  #headerAndNavWrap .nav-item.messagesLinkWrap {
    display: list-item;
    position: inherit;
    top: auto;
    left: auto;
    right: auto
  }
  #headerAndNavWrap .navbarListWrap {
    padding: 0;
    margin: 0
  }
  #headerAndNavWrap .navbar-nav {
    padding: 0;
    margin: 0;
    margin-left: -30px
  }
  #headerAndNavWrap .nav-link {
    font-size: 13px;
    font-family: Quicksand;
    line-height: 18px;
    letter-spacing: 1px;
    color: #999;
    text-transform: uppercase;
    font-weight: 600;
    vertical-align: middle
  }
  #headerAndNavWrap .nav-link .icon {
    font-size: 18px;
    line-height: 1
  }
  #headerAndNavWrap .subscribeCallout {
    display: block;
    position: absolute;
    top: -75px;
    right: 12px;
    width: 310px;
    text-align: right;
    z-index: 100
  }
  #headerAndNavWrap .subscribeCallout .cover {
    float: right;
    margin-left: 9px;
    width: 114px;
    height: 150px
  }
  #headerAndNavWrap .subscribeCallout .msg {
    margin: 0;
    padding: 6px 0 2px 0;
    text-align: right;
    font-size: 14px;
    font-weight: 500;
    font-family: "Sofia";
    line-height: 1.3;
    color: #999;
    letter-spacing: 1px
  }
}
@media (min-width: 1400px) {
  #headerAndNavWrap header .logoXL {
    left: 0
  }
  #headerAndNavWrap .navbar {
    margin-left: -35px
  }
  #headerAndNavWrap .subscribeCallout {
    right: 0
  }
}
#heroWrap.magazineCallout {
  background-size: cover;
  background-position: inherit;
  background-size: contain;
  font-family: 'Quicksand';
  color: #fff
}
#heroWrap.magazineCallout .heroOverlay {
  position: absolute;
  background-color: rgba(0, 0, 0, 0);
  width: 100%;
  height: 514px
}
#heroWrap.magazineCallout .xlPositioner {
  min-height: 514px;
  padding-bottom: 20px
}
#heroWrap.magazineCallout h1.magNameAndDate {
  display: none;
  font-size: 22px;
  font-weight: 500;
  font-family: 'Sofia';
  letter-spacing: 1px;
  padding-top: 12px;
  margin: 0;
  text-align: center;
  text-transform: uppercase
}
#heroWrap.magazineCallout h1.magNameAndDate span.magName {
  display: none
}
#heroWrap.magazineCallout img.magCover {
  display: block;
  margin: 10px auto 0
}
#heroWrap.magazineCallout h4.leadArticleTitle {
  position: absolute;
  bottom: 250px;
  font-family: 'Oswald';
  font-size: 2.5rem;
  text-align: left;
  color: #fcb712;
  max-width: 400px;
  font-weight: 600;
  margin-bottom: -470px;
  margin-left: -410px
}
#heroWrap.magazineCallout .newReadBtn {
  background-color: #ff8000;
  text-align: center;
  font-size: 1.5rem;
  font-family: 'Oswald';
  color: #fffacd;
  margin-left: -100px;
  padding: 5px 10px 5px 10px;
  border: none;
  letter-spacing: 1px;
  display: inline-block;
  margin-bottom: -720px
}
#heroWrap.magazineCallout p.leadArticleTeaser {
  position: absolute;
  font-size: 1.4rem;
  font-family: 'Oswald';
  text-align: left;
  bottom: -300px;
  letter-spacing: 1px;
  max-width: 450px;
  margin-left: -409px;
  font-weight: 400
}
#heroWrap.magazineCallout div.buttonWithCompanion {
  margin-top: 30px
}
#heroWrap.magazineCallout div.buttonWithCompanion a.buttonCompanion {
  display: block;
  color: #fff;
  font-size: 15px;
  font-weight: 400;
  text-decoration: underline;
  margin-top: 20px
}
#heroWrap.magazineCallout p.InThisIssue {
  font-size: 1.5rem;
  position: absolute;
  text-align: right;
  font-family: 'Oswald';
  font-weight: 400;
  padding-top: 220px;
  float: right;
  margin-left: 900px
}
#heroWrap.magazineCallout div.featuredArticles {
  float: right;
  text-align: left;
  margin-top: 280px;
  position: absolute;
  margin-left: 900px;
  line-height: 10px;
  font-size: 1.4rem;
  font-family: 'Oswald'
}
#heroWrap.magazineCallout p.moreFromIssue {
  max-width: 500px;
  font-size: 15px;
  font-weight: 400;
  margin-right: 8px
}
#heroWrap.magazineCallout .heroOverlay {
  background-color: rgba(0, 0, 0, 0);
  width: 90%
}
#heroWrap.magazineCallout .heroText {
  position: absolute!important;
  left: 425px;
  max-width: 500px
}
@media screen and (max-width: 555px) {
  #heroWrap.magazineCallout {
    
  }
  #heroWrap.magazineCallout .heroOverlay {
    background: url(https://charismamag.sfo2.cdn.digitaloceanspaces.com/img/small_cover.jpg) 0 bottom no-repeat;
    background-size: contain;
    background-position: inherit;
    margin: 0;
    width: 100%
  }
  #heroWrap.magazineCallout .newReadBtn {
    font-size: 1.8rem;
    text-align: center;
    margin-left: -290px;
    margin-top: 165px;
    font-weight: 800
  }
  #heroWrap.magazineCallout h4.leadArticleTitle {
    text-align: center;
    line-heigh: 26px;
    margin-left: -420px;
    max-width: 400px;
    font-weight: 600;
    margin-bottom: -555px;
    color: #007bb6;
    font-size: 2rem
  }
  #heroWrap.magazineCallout p.leadArticleTeaser {
    text-align: center;
    line-height: 26px;
    margin-left: -380px;
    margin-bottom: -95px;
    max-width: 300px;
    font-weight: 600;
    color: #641a18;
    font-size: 1.3rem
  }
  #heroWrap.magazineCallout p.InThisIssue {
    display: none
  }
  #heroWrap.magazineCallout div.featuredArticles {
    display: none
  }
}
@media screen and (min-width: 556px) and (max-width: 767px) {
  #heroWrap.magazineCallout .heroOverlay {
    background: url(https://charismamag.sfo2.cdn.digitaloceanspaces.com/img/small_cover.jpg) 0 bottom no-repeat;
    background-size: contain;
    background-position: inherit;
    margin: 0;
    width: 100%
  }
  #heroWrap.magazineCallout .newReadBtn {
    font-size: 1.8rem;
    text-align: center;
    margin-left: -250px;
    margin-top: 155px;
    font-weight: 800
  }
  #heroWrap.magazineCallout h4.leadArticleTitle {
    display: none
  }
  #heroWrap.magazineCallout p.leadArticleTeaser {
    display: none
  }
  #heroWrap.magazineCallout p.InThisIssue {
    display: none
  }
  #heroWrap.magazineCallout div.featuredArticles {
    display: none
  }
}
@media screen and (min-width: 768px) and (max-width: 994px) {
  #heroWrap.magazineCallout .heroOverlay {
    background: url(https://charismamag.sfo2.cdn.digitaloceanspaces.com/img/small_cover.jpg) 0 bottom no-repeat;
    background-size: contain;
    background-position: inherit;
    margin: 0;
    width: 80%
  }
  #heroWrap.magazineCallout .newReadBtn {
    font-size: 1.8rem;
    text-align: center;
    margin-left: -250px;
    margin-top: 155px;
    font-weight: 800
  }
  #heroWrap.magazineCallout h4.leadArticleTitle {
    display: none
  }
  #heroWrap.magazineCallout p.leadArticleTeaser {
    display: none
  }
  #heroWrap.magazineCallout p.InThisIssue {
    display: none
  }
  #heroWrap.magazineCallout div.featuredArticles {
    display: none
  }
}
@media screen and (min-width: 995px) and (max-width: 1360px) {
  #heroWrap.magazineCallout {
    
  }
  #heroWrap.magazineCallout .heroOverlay {
    background: url(https://charismamag.sfo2.cdn.digitaloceanspaces.com/img/small_cover.jpg) 0 bottom no-repeat;
    background-size: contain;
    margin: 0;
    width: 100%
  }
  #heroWrap.magazineCallout h4.leadArticleTitle {
    display: none
  }
  #heroWrap.magazineCallout .newReadBtn {
    text-align: center;
    font-size: 1.8rem;
    margin-left: -250px;
    letter-spacing: 1px;
    display: inline-block;
    margin-top: 155px
  }
  #heroWrap.magazineCallout p.leadArticleTeaser {
    display: none
  }
  #heroWrap.magazineCallout p.InThisIssue {
    display: none
  }
  #heroWrap.magazineCallout div.featuredArticles {
    display: none
  }
}
@media screen and (min-width: 1361px) {
  #heroWrap.magazineCallout {
    
  }
  #heroWrap.magazineCallout .heroOverlay {
    background: url(https://charismamag.sfo2.cdn.digitaloceanspaces.com/img/cover.jpg?rev=1) 0 bottom no-repeat;
    background-size: contain;
    background-position: inherit;
    margin: 0;
    width: 80%
  }
  #heroWrap.magazineCallout h4.leadArticleTitle {
    display: none
  }
  #heroWrap.magazineCallout .newReadBtn {
    background-color: #ff8000;
    text-align: center;
    font-size: 1.5rem;
    font-family: 'Oswald';
    color: #fffacd;
    margin-left: -390px;
    padding: 5px 10px 5px 10px;
    border: none;
    letter-spacing: 1px;
    display: inline-block;
    margin-bottom: -720px
  }
  #heroWrap.magazineCallout p.leadArticleTeaser {
    display: none
  }
  #heroWrap.magazineCallout p.InThisIssue {
    display: none
  }
  #heroWrap.magazineCallout div.featuredArticles {
    display: none
  }
}
#mainMenu {
  position: absolute;
  top: 0;
  left: -315px;
  overflow: hidden;
  height: 100%;
  width: 315px;
  display: flex;
  flex-direction: column;
  align-items: stretch;
  background-color: #f2f2f2;
  z-index: 1001
}
#mainMenu a {
  color: #878787
}
#mainMenu.opened {
  left: 0
}
#mainMenu .closeBar {
  min-height: 61px;
  box-sizing: border-box;
  padding: 20px 22px 0 0;
  border-bottom: 1px solid #dfdfdf;
  font-size: 15px;
  font-family: Quicksand;
  text-align: right;
  letter-spacing: 1px;
  color: #a8a8a8;
  cursor: pointer
}
#mainMenu .closeBar:hover,
#mainMenu .closeBar:hover .fas {
  background-color: #ccc;
  color: #fff
}
#mainMenu .closeBar .fas {
  margin-left: 5px;
  color: #878787;
  font-size: 22px;
  vertical-align: middle
}
#mainMenu .scrollingArea {
  overflow: auto
}
#mainMenu .mainMenuIconedList {
  padding: 15px 0
}
#mainMenu .mainMenuIconedList li {
  margin: 0;
  padding: 0
}
#mainMenu .mainMenuIconedList li a {
  display: block;
  width: 100%;
  line-height: 50px;
  height: 50px;
  padding-left: 20px
}
#mainMenu .mainMenuIconedList li a[href]:hover {
  background-color: #ccc
}
#mainMenu .mainMenuIconedList li .text {
  padding-left: 15px
}
#mainMenu .mainMenuMagazineCallout {
  background-color: #ececec;
  padding: 20px 0 30px;
  border-top: 1px solid #d9d9d9
}
#mainMenu .mainMenuMagazineCallout .header {
  color: #a4a4a4;
  font-size: 21px;
  font-family: 'Quicksand';
  margin: 0;
  padding: 0;
  text-align: center;
  font-weight: 500;
  text-transform: uppercase
}
#mainMenu .mainMenuMagazineCallout .content {
  margin: 15px 0 0 0;
  padding: 0;
  display: flex;
  flex-direction: row;
  align-items: stretch
}
#mainMenu .mainMenuMagazineCallout .content img.cover {
  width: 120px;
  height: 160px;
  margin: 0 0 0 15px
}
#mainMenu .mainMenuMagazineCallout .content .links a {
  display: block;
  margin: 0;
  padding: 8px 0 8px 15px
}
#mainMenu .mainMenuMagazineCallout .content .links a[href]:hover {
  background-color: #ccc
}
#mainMenu .mainMenuMagazineCallout .content .links li .text {
  margin: 0;
  padding: 0 0 0 7px;
  font-size: 15px;
  font-family: 'Open Sans'
}
#mainMenu .mainMenuPrimaryLinks li a {
  display: block;
  width: 100%
}
#mainMenu .mainMenuPrimaryLinks li a[href]:hover {
  background-color: #ccc
}
#mainMenu .mainMenuPrimaryLinks > li {
  border-top: 1px solid #e0e0e0
}
#mainMenu .mainMenuPrimaryLinks > li > a {
  line-height: 70px;
  height: 70px;
  padding-left: 20px;
  font-family: 'Open Sans';
  font-size: 18px;
  color: #444
}
#mainMenu .mainMenuPrimaryLinks.bottomMenu > li > a {
  text-align: center
}
#mainMenu .mainMenuPrimaryLinks .menuLevel2 a,
#mainMenu .mainMenuPrimaryLinks .menuLevel3 a {
  font-size: 17px;
  color: #777;
  padding: 15px 0 15px 30px
}
#mainMenu .mainMenuPrimaryLinks .menuLevel2 li:last-child > a,
#mainMenu .mainMenuPrimaryLinks .menuLevel3 li:last-child > a {
  margin-bottom: 20px
}
#mainMenu .mainMenuPrimaryLinks .menuLevel2 li.hasSubmenu:last-child > a,
#mainMenu .mainMenuPrimaryLinks .menuLevel3 li.hasSubmenu:last-child > a {
  margin-bottom: 0
}
#mainMenu .mainMenuPrimaryLinks .menuLevel3 a {
  padding-left: 50px
}
#mainMenu .mainMenuPrimaryLinks .menuLevel2 a .text,
#mainMenu .mainMenuPrimaryLinks .menuLevel3 a .text {
  padding-left: 7px
}
#mainMenu .todaysVerse {
  box-sizing: border-box;
  width: 300px;
  background-color: #f9f9f9;
  box-shadow: inset 0 0 129px rgba(224, 0, 251, 0.15);
  text-align: center;
  font-family: Quicksand;
  font-size: 18px;
  color: #333;
  padding: 50px 20px;
  border-top: 1px solid #dfdfdf;
  margin-top: 15px
}
#mainMenu .todaysVerse a {
  color: #006;
  text-decoration: underline
}
#mainMenu .todaysVerse .title {
  font-size: 21px
}
#mainMenu .todaysVerse .mevCallout {
  font-size: 14px;
  margin-top: 5px
}
#mainMenu .todaysVerse .verseText {
  margin-top: 30px;
  line-height: 1.8
}
#mainMenu .todaysVerse .verseSource {
  margin-top: 10px;
  font-style: italic
}
#mainMenu .thanks {
  text-align: center;
  border-top: 1px solid #dfdfdf;
  padding: 20px 0;
  font-size: 15px;
  font-family: 'Open Sans'
}
article.articleView h1.title {
  display: block;
  text-align: center;
  max-width: 800px;
  margin: 30px auto 0;
  font-family: 'Quicksand';
  font-size: 25px;
  padding: 0 7px;
  font-weight: 500
}
article.articleView .articleBodyWrap div.articleMetadata {
  display: block;
  text-align: left
}
article.articleView .articleBodyWrap div.articleMetadata p {
  font-family: 'Open Sans';
  font-size: 14px;
  color: #6a6a6a;
  line-height: 1.7;
  margin: 0
}
article.articleView .articleBodyWrap div.articleMetadata p a {
  text-decoration: underline;
  color: #6a6a6a
}
article.articleView .articleBodyWrap div.articleMetadata p .metaTitle {
  display: block;
  font-family: 'Quicksand';
  font-size: 14px;
  font-weight: 700;
  color: #7a7a7a
}
article.articleView .articleBodyWrap div.articleShareTop h2 {
  color: #7a7a7a;
  font-family: 'Quicksand';
  font-size: 14px;
  font-weight: 600
}
article.articleView .articleBodyWrap div.articleShareTop .shareTargetWrap {
  color: #a0a0a0;
  font-size: 14px;
  font-family: 'Open Sans';
  vertical-align: middle;
  text-decoration: underline
}
article.articleView .articleBodyWrap div.articleShareTop .shareTargetWrap .shareIcon {
  font-size: 25px;
  color: #a7a7a7;
  vertical-align: middle;
  margin-right: 7px;
  text-decoration: none
}
article.articleView .articleBodyWrap .articleFigureAndText {
  max-width: 618px;
  margin: 8px auto 0
}
article.articleView .articleBodyWrap .articleFigureAndText figure.leadFigure img {
  width: 100%;
  height: auto;
  max-width: 618px;
  max-height: 340px
}
article.articleView .articleBodyWrap .articleFigureAndText figure.leadFigure figcaption {
  color: #7a7a7a;
  font-family: 'Open Sans';
  font-size: 14px;
  line-height: 1.3;
  padding-left: 7px
}
article.articleView .articleBodyWrap .articleFigureAndText .articleTextWrap {
  font-family: 'Open Sans';
  font-size: 18px;
  line-height: 1.7;
  margin-top: 35px;
  padding: 0 7px
}
article.articleView .articleBodyWrap .articleFigureAndText .articleTextWrap p {
  margin: 0 0 1em 0
}
article.articleView .articleBodyWrap .articleFigureAndText .articleTextWrap h1,
article.articleView .articleBodyWrap .articleFigureAndText .articleTextWrap h2,
article.articleView .articleBodyWrap .articleFigureAndText .articleTextWrap h3,
article.articleView .articleBodyWrap .articleFigureAndText .articleTextWrap h4,
article.articleView .articleBodyWrap .articleFigureAndText .articleTextWrap h5,
article.articleView .articleBodyWrap .articleFigureAndText .articleTextWrap h6 {
  margin: 1.5em 0 0.75em;
  font-weight: 700
}
article.articleView .articleBodyWrap .articleFigureAndText .articleTextWrap h1 {
  font-size: 30px
}
article.articleView .articleBodyWrap .articleFigureAndText .articleTextWrap h2 {
  font-size: 26px
}
article.articleView .articleBodyWrap .articleFigureAndText .articleTextWrap h3 {
  font-size: 21px
}
article.articleView .articleBodyWrap .articleFigureAndText .articleTextWrap h4,
article.articleView .articleBodyWrap .articleFigureAndText .articleTextWrap h5,
article.articleView .articleBodyWrap .articleFigureAndText .articleTextWrap h6 {
  font-size: 18px
}
article.articleView .articleBodyWrap .articleFigureAndText .articleTextWrap h5,
article.articleView .articleBodyWrap .articleFigureAndText .articleTextWrap h6 {
  font-style: italic
}
article.articleView .articleBodyWrap .articleFigureAndText .articleTextWrap h6 {
  font-weight: 500
}
article.articleView .articleBodyWrap .articleFigureAndText .articleTextWrap iframe {
  max-width: 100%;
  padding: 0
}
@media screen and (min-width: 625px) {
  h1.title {
    font-size: 30px;
    padding: 0
  }
  article.articleView {
    justify-content: center
  }
  article.articleView .articleBodyWrap .articleFigureAndText figure.leadFigure figcaption {
    padding-left: 0
  }
  article.articleView .articleBodyWrap .articleFigureAndText .articleTextWrap {
    max-width: 100%;
    padding: 0
  }
}
.afterArticleContent .group {
  text-align: center
}
.afterArticleContent .group h2 {
  font-family: 'Quicksand';
  font-size: 20px;
  line-height: 1;
  font-weight: bold;
  margin-top: 45px;
  color: #a5a5a5
}
.afterArticleContent .share .shareTargetWrap {
  color: #a0a0a0;
  font-size: 14px;
  font-family: 'Open Sans';
  vertical-align: middle;
  text-decoration: underline
}
.afterArticleContent .share .shareTargetWrap .shareIcon {
  font-size: 25px;
  color: #a7a7a7;
  vertical-align: middle;
  margin-right: 7px;
  text-decoration: none
}
.afterArticleContent .commentsWrap {
  margin-top: 47px;
  margin-bottom: 20px
}
.afterArticleContent .commentsWrap button.btn-danger {
  cursor: pointer;
  font-size: 17px;
  line-height: 1;
  color: #818181;
  font-family: 'Quicksand';
  font-weight: 700;
  background: #f3f3f3;
  border: 1px solid #d8d8d8;
  border-radius: 11px;
  padding: 14px 50px
}
.categoryHeaderImg {
  width: 100%;
  padding: 20px 7px
}
#homepageContentFeaturedArticlesTop5 {
  margin: 20px 15px 0
}
#homepageContentFeaturedArticlesTop5 .xlPositioner {
  max-width: 1100px
}
#homepageContentFeaturedArticlesTop5 p {
  margin: 0
}
#homepageContentFeaturedArticlesTop5 article {
  position: relative;
  margin: 20px auto 0;
  max-width: 618px
}
#homepageContentFeaturedArticlesTop5 article h1 {
  position: absolute;
  left: 0;
  box-sizing: border-box;
  width: 100%;
  padding: 10px;
  margin: 0;
  font-size: 21px;
  letter-spacing: 0.3px;
  font-family: 'Oswald';
  font-weight: 600;
  color: #4d4d4d
}
#homepageContentFeaturedArticlesTop5 article img {
  width: 100%;
  max-width: 618px;
  height: auto
}
@media screen and (max-width: 649px) {
  #homepageContentFeaturedArticlesTop5 ul {
    display: inline-flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: stretch;
    align-content: flex-start
  }
  #homepageContentFeaturedArticlesTop5 ul li {
    width: 100%;
    margin: 0 0 110px 0
  }
  #homepageContentFeaturedArticlesTop5 ul li:nth-child(1) {
    width: 100%
  }
}
@media screen and (min-width: 650px) {
  #homepageContentFeaturedArticlesTop5 ul {
    display: inline-flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: stretch;
    align-content: flex-start
  }
  #homepageContentFeaturedArticlesTop5 ul li {
    width: 50%;
    padding: 0 7px;
    margin: 0 0 110px 0
  }
  #homepageContentFeaturedArticlesTop5 ul li:nth-child(1) {
    width: 100%
  }
}
@media screen and (min-width: 960px) {
  #homepageContentFeaturedArticlesTop5 ul li {
    width: 33.3333%;
    padding: 0 8px;
    margin: 0 0 110px 0
  }
  #homepageContentFeaturedArticlesTop5 ul li:nth-child(1) {
    width: 50%;
    margin-bottom: 100px
  }
  #homepageContentFeaturedArticlesTop5 ul li:nth-child(2) {
    width: 50%;
    margin-bottom: 100px
  }
  #homepageContentFeaturedArticlesTop5 ul li article {
    margin-top: 16px
  }
}
@media screen and (min-width: 1200px) {
  #homepageContentFeaturedArticlesTop5 {
    margin-left: 0;
    margin-right: 0
  }
}
#homepageContentPodcastNetwork {
  border-left: 5px solid #a4a4a4
}
#homepageContentPodcastNetwork h1.header {
  font-size: 25px;
  font-family: "Sofia";
  font-weight: 600;
  color: #a4a4a4;
  text-transform: uppercase
}
#homepageContentPodcastNetwork h1.header span {
  font-family: "Quicksand";
  font-size: 17px;
  font-weight: 500;
  color: #a4a4a4;
  text-transform: uppercase;
  display: block;
  border-top: 1px solid #e5e5e5;
  margin: 1px 15px 0 0;
  padding-top: 3px;
  letter-spacing: 3px
}
#homepageContentPodcastNetwork .episodeList .episode {
  margin-top: 20px;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: flex-start
}
#homepageContentPodcastNetwork .episodeList .episode .titleAndTeaser {
  order: 2;
  padding-left: 9px;
  padding-right: 7px
}
#homepageContentPodcastNetwork .episodeList .episode .titleAndTeaser h1 {
  font-family: "Quicksand";
  font-size: 17px;
  font-weight: 400;
  color: #333
}
#homepageContentPodcastNetwork .episodeList .episode .titleAndTeaser .teaser {
  display: none
}
#homepageContentPodcastNetwork .episodeList .episode .showImage {
  margin: 0;
  order: 0;
  position: relative
}
#homepageContentPodcastNetwork .episodeList .episode .showImage img {
  width: 124px;
  height: auto
}
#homepageContentPodcastNetwork .episodeList .episode .showImage .overlayPlayerFunctions {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.3)
}
#homepageContentPodcastNetwork .episodeList .episode .showImage .overlayPlayerFunctions .playPauseBtns {
  position: absolute;
  bottom: 4px;
  left: 0;
  color: #fff;
  font-size: 8px
}
#homepageContentPodcastNetwork .episodeList .episode .playerFunctions {
  display: none;
  order: 1;
  text-align: center
}
#homepageContentPodcastNetwork .episodeList .episode .playerFunctions .playPauseBtns {
  font-size: 10px;
  color: #575757;
  cursor: pointer;
  margin: 0
}
#homepageContentPodcastNetwork .episodeList .episode .playerFunctions .podcastCalloutMenuWrap {
  margin-top: 8px
}
#homepageContentPodcastNetwork .episodeList .episode .playerFunctions .podcastCalloutMenuWrap .podcastCalloutMenu {
  border-radius: 25px;
  padding: 1px 15px;
  font-size: 19px;
  color: #606060;
  background-color: #efefef
}
#homepageContentPodcastNetwork .allShows {
  margin-top: 30px
}
#homepageContentPodcastNetwork .allShows .btn-primary {
  padding-left: 30px;
  padding-right: 30px
}
#homepageContentPodcastNetwork .allShows a {
  font-family: "Quicksand";
  display: block;
  color: #555;
  font-size: 15px;
  text-decoration: underline;
  margin-top: 8px
}
@media screen and (max-width: 645px) {
  .titleAndTeaser h1 {
    max-width: 165px
  }
}
@media screen and (min-width: 420px) {
  #homepageContentPodcastNetwork .episodeList .episode .titleAndTeaser h1 {
    font-weight: 500
  }
  #homepageContentPodcastNetwork .episodeList .episode .showImage .overlayPlayerFunctions {
    display: none
  }
  #homepageContentPodcastNetwork .episodeList .episode .playerFunctions {
    display: block;
    order: 1;
    text-align: center;
    margin-left: 9px
  }
  #homepageContentPodcastNetwork .episodeList .episode .playerFunctions .playPauseBtns {
    font-size: 10px;
    color: #575757;
    cursor: pointer;
    margin: 0
  }
  #homepageContentPodcastNetwork .episodeList .episode .playerFunctions .podcastCalloutMenuWrap {
    margin-top: 8px
  }
  #homepageContentPodcastNetwork .episodeList .episode .playerFunctions .podcastCalloutMenuWrap .podcastCalloutMenu {
    border-radius: 25px;
    padding: 1px 15px;
    font-size: 19px;
    color: #606060;
    background-color: #efefef
  }
}
@media screen and (min-width: 768px) {
  #homepageContentPodcastNetwork {
    border-left: 0
  }
  #homepageContentPodcastNetwork .xlPositioner {
    max-width: 1100px;
    margin: 0 auto
  }
  #homepageContentPodcastNetwork .episodeList {
    padding: 0 30px
  }
  #homepageContentPodcastNetwork .episodeList .episode .titleAndTeaser h1 {
    font-weight: 600;
    font-size: 20px
  }
  #homepageContentPodcastNetwork .episodeList .episode .titleAndTeaser .teaser {
    margin-top: 5px;
    display: block;
    font-size: 15px;
    line-height: 1.3;
    font-family: "Quicksand";
    font-weight: 400
  }
  #homepageContentPodcastNetwork .allShows {
    margin-top: 15px;
    margin-left: 235px
  }
  #homepageContentPodcastNetwork .allShows a {
    display: inline-block;
    margin-left: 20px
  }
}
@media screen and (min-width: 960px) {
  #homepageContentPodcastNetwork .header {
    margin-left: 10px
  }
  #homepageContentPodcastNetwork .episodeList {
    padding: 0 60px
  }
  #homepageContentPodcastNetwork .allShows {
    margin-left: 265px
  }
}
@media screen and (min-width: 1200px) {
  #homepageContentPodcastNetwork .xlPositioner {
    max-width: 1200px;
    padding: 0 55px
  }
  #homepageContentPodcastNetwork .header {
    margin-left: 0
  }
}
#homepageContentMagazine {
  margin-top: 43px;
  background-color: #efefef;
  font-family: "Quicksand"
}
#homepageContentMagazine .xlPositioner > * {
  margin-left: 15px
}
#homepageContentMagazine .contentArea {
  margin-top: 30px;
  padding-bottom: 30px;
  overflow: auto
}
#homepageContentMagazine h1.magNameAndDate {
  font-family: "Sofia";
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 40px;
  color: #636363;
  font-size: 28px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 3px;
  line-height: 1
}
#homepageContentMagazine h1.magNameAndDate span.magName {
  display: block;
  font-size: 20px;
  color: #a4a4a4;
  letter-spacing: 1px;
  font-weight: 500
}
#homepageContentMagazine .cover {
  padding: 5px
}
#homepageContentMagazine .cover img {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2)
}
#homepageContentMagazine .cover img.size2 {
  display: none
}
#homepageContentMagazine .readAndSubscribe {
  margin-top: 22px
}
#homepageContentMagazine .readAndSubscribe a {
  display: block;
  margin-top: 22px;
  color: #333;
  font-size: 17px;
  text-decoration: underline
}
#homepageContentMagazine .coverStory {
  margin-top: 35px
}
#homepageContentMagazine .coverStory h1 {
  font-size: 20px;
  font-weight: 600px
}
#homepageContentMagazine .coverStory p {
  font-size: 17px;
  line-height: 1.4;
  margin-right: 5px
}
#homepageContentMagazine .coverStory .readAndSubscribe {
  display: none
}
#homepageContentMagazine .moreFromIssue {
  margin-top: 35px
}
#homepageContentMagazine .moreFromIssue h1 {
  font-size: 20px;
  font-weight: 600;
  color: rgba(0, 0, 0, 0.4)
}
#homepageContentMagazine .moreFromIssue ul {
  margin-top: 1em;
  margin-right: 5px
}
#homepageContentMagazine .moreFromIssue ul li {
  margin-top: 0.5em;
  font-size: 14px;
  font-style: italic;
  color: #333
}
#homepageContentMagazine .moreFromIssue aside.toc {
  margin-top: 16px
}
#homepageContentMagazine .moreFromIssue aside.toc a {
  color: #333;
  text-decoration: underline
}
@media screen and (min-width: 600px) {
  #homepageContentMagazine .cover {
    float: left;
    margin-right: 30px
  }
  #homepageContentMagazine .contentArea > aside.readAndSubscribe {
    display: none
  }
  #homepageContentMagazine .coverStory {
    padding-top: 20px;
    margin-top: 0
  }
  #homepageContentMagazine .coverStory .readAndSubscribe {
    display: block
  }
  #homepageContentMagazine .moreFromIssue {
    clear: both;
    margin-top: 0;
    padding-top: 20px
  }
}
@media screen and (min-width: 768px) {
  #homepageContentMagazine h1.magNameAndDate {
    color: #a4a4a4;
    font-size: 25px;
    letter-spacing: 4px
  }
  #homepageContentMagazine h1.magNameAndDate span.magName {
    display: inline;
    margin-right: 0.3em;
    font-size: inherit;
    color: inherit;
    letter-spacing: inherit;
    font-weight: inherit
  }
  #homepageContentMagazine .cover img.size1 {
    display: none
  }
  #homepageContentMagazine .cover img.size2 {
    display: inline-block
  }
  #homepageContentMagazine .coverStory,
  #homepageContentMagazine .moreFromIssue {
    margin-left: 330px
  }
  #homepageContentMagazine .moreFromIssue {
    clear: none;
    padding-top: 20px
  }
}
@media screen and (min-width: 1100px) {
  #homepageContentMagazine .contentArea {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: stretch;
    justify-content: flex-start
  }
  #homepageContentMagazine .cover {
    max-width: 200px;
    float: none
  }
  #homepageContentMagazine .cover img.size1 {
    display: inline-block
  }
  #homepageContentMagazine .cover img.size2 {
    display: none
  }
  #homepageContentMagazine .coverStory {
    padding-top: 0;
    margin-left: 0;
    margin-right: 50px
  }
  #homepageContentMagazine .moreFromIssue {
    min-width: 450px;
    max-width: 450px;
    padding-top: 0;
    margin-left: 0
  }
  #homepageContentMagazine .moreFromIssue h1 {
    font-size: 16px;
    color: #333
  }
}
#homepageContentFeaturedArticles {
  order: 2;
  margin-top: 40px;
  width: 100%
}
#homepageContentFeaturedArticles > h1 {
  color: #a4a4a4;
  font-size: 17px;
  font-family: 'Sofia';
  font-weight: 500;
  padding-left: 15px;
  text-transform: uppercase;
  line-height: 1;
  letter-spacing: 3px
}
#homepageContentFeaturedArticles > h1 span {
  display: block
}
#homepageContentFeaturedArticles > h1 span:nth-child(1) {
  font-size: 25px;
  font-weight: 600;
  letter-spacing: 1px
}
#homepageContentFeaturedArticles li {
  padding: 24px 0;
  border-bottom: 1px solid #d4d4d4
}
#homepageContentFeaturedArticles li article {
  padding: 0 5px 0 15px;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: left;
  align-items: stretch
}
#homepageContentFeaturedArticles li article figure.articleImage {
  order: 1;
  flex-basis: auto;
  width: 110px;
  min-width: 110px;
  max-width: 110px;
  height: 110px;
  overflow: hidden;
  text-align: center;
  margin: 0
}
#homepageContentFeaturedArticles li article figure.articleImage img {
  width: auto;
  height: 110px;
  position: relative;
  left: -40%
}
#homepageContentFeaturedArticles li article .articleTextPieces {
  order: 2;
  flex-grow: 100;
  max-width: 400px;
  margin: 0 5px 0 10px
}
#homepageContentFeaturedArticles li article .articleTextPieces h2 {
  font-size: 16px;
  line-height: 1.4;
  font-family: 'Quicksand'
}
#homepageContentFeaturedArticles li article .articleTextPieces h2 a {
  color: #333
}
#homepageContentFeaturedArticles li article .articleTextPieces p.articleTeaser {
  margin: 0;
  display: none
}
#homepageContentFeaturedArticles li article .articleTextPieces aside.articleMeta {
  display: none
}
.loadMoreArticles {
  margin: 15px auto 30px
}
@media screen and (min-width: 480px) {
  #homepageContentFeaturedArticles li article figure.articleImage {
    width: 200px;
    min-width: 200px;
    max-width: 200px
  }
  #homepageContentFeaturedArticles li article figure.articleImage img {
    left: 0
  }
}
@media screen and (min-width: 768px) {
  #homepageContentFeaturedArticles li article figure.articleImage {
    width: 280px;
    min-width: 280px;
    max-width: 280px;
    height: 154px
  }
  #homepageContentFeaturedArticles li article figure.articleImage img {
    height: 154px
  }
  #homepageContentFeaturedArticles li article .articleTextPieces {
    margin-left: 30px;
    max-width: 600px
  }
  #homepageContentFeaturedArticles li article .articleTextPieces h2 {
    font-size: 20px;
    margin-top: -0.3em
  }
  #homepageContentFeaturedArticles li article .articleTextPieces p.articleTeaser {
    font-family: "Open Sans";
    display: block;
    font-size: 18px;
    line-height: 1.4em;
    overflow: hidden
  }
  #homepageContentFeaturedArticles li article .articleTextPieces aside.articleMeta {
    margin-top: 5px;
    display: block;
    color: #777;
    font-family: "Open Sans";
    font-style: italic;
    font-size: 13px
  }
}
@media screen and (min-width: 1100px) {
  #homepageContentFeaturedArticles {
    order: 1
  }
  #homepageContentFeaturedArticles > h1 {
    display: none
  }
  #homepageContentFeaturedArticles li {
    padding: 30px 0;
    border-bottom: 0
  }
  #homepageContentFeaturedArticles li:nth-child(1) {
    padding-top: 0
  }
}
#homepageContentExtras {
  order: 1;
  margin-top: 40px;
  width: 100%
}
#homepageContentExtras > * {
  display: none
}
@media screen and (min-width: 1100px) {
  #homepageContentExtras > * {
    display: block
  }
}
#homepageContentExtras .trendingArticles {
  display: block;
  border-left: 5px solid #a4a4a4;
  padding: 5px 0 0
}
#homepageContentExtras .trendingArticles > h1 {
  color: #a4a4a4;
  font-size: 17px;
  font-family: 'Sofia';
  font-weight: 500;
  padding-left: 15px;
  text-transform: uppercase;
  line-height: 1;
  letter-spacing: 3px
}
#homepageContentExtras .trendingArticles > h1 span {
  display: block
}
#homepageContentExtras .trendingArticles > h1 span:nth-child(1) {
  font-size: 25px;
  font-weight: 600;
  letter-spacing: 1px
}
#homepageContentExtras .trendingArticles li {
  padding: 24px 0;
  border-bottom: 1px solid #d4d4d4
}
#homepageContentExtras .trendingArticles li article {
  padding: 0 5px 0 15px;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: left;
  align-items: stretch
}
#homepageContentExtras .trendingArticles li article figure.articleImage {
  order: 1;
  flex-basis: auto;
  width: 110px;
  min-width: 110px;
  max-width: 110px;
  height: 110px;
  overflow: hidden;
  text-align: center;
  margin: 0
}
#homepageContentExtras .trendingArticles li article figure.articleImage img {
  width: auto;
  height: 110px;
  position: relative;
  left: -40%
}
#homepageContentExtras .trendingArticles li article h2 {
  order: 2;
  flex-grow: 100;
  max-width: 400px;
  margin: 0 5px 0 10px;
  font-size: 16px;
  line-height: 1.4;
  font-family: 'Quicksand'
}
#homepageContentExtras .trendingArticles li article h2 a {
  color: #333
}
@media screen and (min-width: 480px) {
  #homepageContentExtras .trendingArticles li article figure.articleImage {
    width: 200px;
    min-width: 200px;
    max-width: 200px
  }
  #homepageContentExtras .trendingArticles li article figure.articleImage img {
    left: 0
  }
}
@media screen and (min-width: 1100px) {
  #homepageContentExtras {
    order: 2;
    display: block;
    max-width: 300px;
    margin: 0 15px
  }
  #homepageContentExtras .trendingArticles {
    margin-top: 40px;
    padding: 0;
    border-left: 0
  }
  #homepageContentExtras .trendingArticles li {
    padding: 12px 0;
    border-bottom: 0
  }
  #homepageContentExtras .trendingArticles li article {
    flex-direction: row
  }
  #homepageContentExtras .trendingArticles li article h2 {
    margin-top: -5px
  }
  #homepageContentExtras .trendingArticles li article figure.articleImage {
    width: 110px;
    min-width: 110px;
    max-width: 110px
  }
  #homepageContentExtras .trendingArticles li article figure.articleImage img {
    left: -40%
  }
}
@media screen and (min-width: 1100px) {
  #homepageContentExtras .defaultMagazineCallout {
    display: block;
    text-align: center
  }
  #homepageContentExtras .defaultMagazineCallout h1 {
    font-size: 21px;
    font-family: 'Quicksand';
    font-weight: 400;
    letter-spacing: 1px
  }
  #homepageContentExtras .defaultMagazineCallout .cover {
    margin-top: 25px
  }
  #homepageContentExtras .defaultMagazineCallout .cover img {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2)
  }
  #homepageContentExtras .defaultMagazineCallout aside.readAndSubscribe {
    margin-top: 16px
  }
  #homepageContentExtras .defaultMagazineCallout aside.readAndSubscribe .text {
    display: none
  }
}
.newsletter {
  color: #000;
  text-align: center
}
.newsletter .btn-group {
  margin: auto
}
.newsletter .box {
  margin: 20px auto
}
.magazine .article {
  margin: 0!important
}
.magazine .header {
  margin: 10px 0
}
.magazine #magazine {
  width: 100%;
  height: 500px;
  margin-top: 20px;
  margin-bottom: 40px
}
.magazine .column {
  margin-left: 15px!important
}
.magazine .column .btn {
  margin-left: 15px;
  margin-bottom: 25px
}
.magazine .column p {
  margin-bottom: 5px
}
.magazine h4 {
  margin-bottom: 20px
}
.magazine .also {
  margin-left: 15px!important
}
.magazine .also .btn {
  margin-left: 15px;
  margin-bottom: 15px
}
.magazine .also p {
  margin-bottom: 5px
}
#homepageContentBottomArticlesGroup .xlPositioner {
  display: flex;
  flex-direction: column;
  justify-content: left;
  align-items: stretch
}
@media screen and (min-width: 1100px) {
  #homepageContentBottomArticlesGroup .xlPositioner {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: left;
    align-items: stretch
  }
}
main {
  width: 100%
}
.sidebar {
  display: none
}
@media screen and (min-width: 768px) {
  main {
    width: 80%;
    float: left
  }
  .sidebar {
    width: 20%;
    display: block;
    float: left
  }
}
.articleImg {
  position: relative
}
.imgTitle {
  margin: 0;
  position: absolute;
  bottom: 0;
  transition: 0.5s;
  background-color: rgba(0, 14, 97, 0.87);
  color: #fff;
  padding: 4px;
  width: 100%;
  text-shadow: 1px 1px #000;
  padding: 5px
}
.imgTitle2 {
  margin: 0;
  position: absolute;
  bottom: 30%;
  transition: 0.5s;
  background-color: rgba(0, 14, 97, 0.87);
  color: #fff;
  padding: 4px;
  width: 100%;
  text-shadow: 1px 1px #000;
  padding: 5px;
  text-align: center;
  padding: 25px
}
.slick-next:before,
.slick-prev:before {
  color: #000!important
}
.searchChoices {
  width: 80%
}
.article-progress-container {
  position: fixed;
  top: 0;
  z-index: 100;
  width: 100%;
  height: 3px
}
.article-progress {
  height: 3px;
  width: 0
}
.brandedHr {
  width: 100%;
  height: 20px;
  margin: 30px 0;
  background: url(/img/brandedHr_1.png) center top no-repeat
}
.modal-backdrop {
  z-index: 0
}
.footer {
  background-color: #ededed;
  color: #999;
  padding-bottom: 20px
}
.footer ul {
  list-style-type: none;
  padding: 0
}
.footer li {
  margin-bottom: 15px
}
.footer a {
  color: #999
}
.bottomBar {
  position: fixed;
  bottom: 0;
  width: 100%;
  border-top: 1px solid #000;
  background-color: #fff;
  z-index: 101
}
.bottomBar i {
  margin-right: 5px;
  cursor: pointer
}
.bottomBar button {
  position: relative;
  top: -5px
}
.bottomBar .iconBar {
  padding: 0 5px 5px 5px
}
.bottomBar .progress {
  height: 5px;
  margin-bottom: 5px;
  border-radius: 0
}
.bottomBar .slidecontainer {
  display: inline-block;
  margin-right: 5px
}
.bottomBar .slider {
  position: relative;
  top: 3px;
  -webkit-appearance: none;
  appearance: none;
  width: 80px;
  height: 25px;
  outline: none;
  opacity: 0.7;
  -webkit-transition: 0.2s;
  transition: opacity 0.2s
}
.bottomBar .slider:hover {
  opacity: 1
}
.bottomBar .slider::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 15px;
  height: 15px;
  background: #000;
  cursor: pointer
}
.bottomBar .slider::-moz-range-thumb {
  width: 15px;
  height: 15px;
  background: #000;
  cursor: pointer
}
.bottomBar .playbackTime {
  display: inline-block;
  position: relative;
  top: -2px;
  margin-right: 5px;
  margin-bottom: 0
}
.bottomBar .backInTime {
  position: relative;
  left: 0;
  bottom: 2px;
  background: #fff;
  font-weight: bold;
  cursor: pointer;
  margin-top: -14px;
  width: 21px;
  margin-bottom: 0
}
.bottomBar .backInTimeDiv {
  display: inline-block;
  position: relative;
  margin-top: -8px;
  top: 8px;
  margin-bottom: 10px
}